### Enumeration

# Gio DBusCapabilityFlags

since: 2.26

#### Declaration

    flags Gio.DBusCapabilityFlags

#### Description

Capabilities negotiated with the remote peer.

Available since: 2.26

#### Members

`G_DBUS_CAPABILITY_FLAGS_NONE`

  No flags set.

  - Value: `0`
  - Available since: 2.26
`G_DBUS_CAPABILITY_FLAGS_UNIX_FD_PASSING`

  The connection supports exchanging UNIX file descriptors with the remote peer.

  - Value: `1`
  - Available since: 2.26